%define module pymtp
%define debug_package %{nil}

Summary:	A python binding to libmtp
Name:		python-%{module}
Version:	0.0.6
Release:	%mkrel 6
License:	GPLv3+
Group:		Development/Python
Url:		https://pypi.python.org/pypi/PyMTP
Source0:	https://pypi.python.org/packages/source/P/PyMTP/PyMTP-%{version}.tar.gz
BuildRequires:	python-devel
Requires:	libmtp-utils

%description
PyMTP is a Python binding to libmtp, the defacto open source
library for communicating with MTP-enabled devices.
These devices include the Creative Zen, Microsoft Zune, 
Normsoft Pocket Tunes and many more.

%prep
%setup -qn PyMTP-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root=%{buildroot}

%files
%doc examples README
%{python_sitelib}/*


%changelog
* Tue Feb 02 2016 umeabot <umeabot> 0.0.6-6.mga6
+ Revision: 932593
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.0.6-5.mga5
+ Revision: 744407
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.0.6-4.mga5
+ Revision: 729472
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.0.6-3.mga5
+ Revision: 688265
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Fri Mar 07 2014 philippem <philippem> 0.0.6-1.mga5
+ Revision: 600929
- update to 0.0.6

* Tue Oct 22 2013 umeabot <umeabot> 0.0.4-11.mga4
+ Revision: 543955
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.0.4-10.mga4
+ Revision: 499247
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 0.0.4-9.mga3
+ Revision: 379382
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 13 2011 stormi <stormi> 0.0.4-8.mga2
+ Revision: 123740
- increase release so that it's higher than in Mageia 1

* Thu Jun 09 2011 ahmad <ahmad> 0.0.4-7.mga2
+ Revision: 102671
- Fix the License tag
- imported package python-pymtp


* Thu Jun 09 2011 ahmad <ahmad> 0.0.4-7.mga2
+ Revision: 102671
- Fix the License tag
- imported package python-pymtp


* Tue Sep 15 2009 Thierry Vignaud <tv@mandriva.org> 0.0.4-6mdv2010.0
+ Revision: 442443
- rebuild

* Sun Dec 28 2008 Götz Waschk <waschk@mandriva.org> 0.0.4-5mdv2009.1
+ Revision: 320645
- rebuild for new python

* Fri Aug 08 2008 Thierry Vignaud <tv@mandriva.org> 0.0.4-4mdv2009.0
+ Revision: 269039
- rebuild early 2009.0 package (before pixel changes)

* Fri Apr 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.4-3mdv2009.0
+ Revision: 195632
- fix buildrequires
- package is no more noarch

* Fri Apr 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.4-2mdv2009.0
+ Revision: 195483
- fix requires

* Thu Apr 17 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.4-1mdv2009.0
+ Revision: 195275
- add source and spec file
- Created package structure for python-pymtp.

